RubyGems Navigation menu

aws-sdk-appsync 1.75.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.77.0 - June 05, 2024 (88.5 KB)
  2. 1.76.0 - May 13, 2024 (88.5 KB)
  3. 1.75.0 - April 25, 2024 (88.5 KB)
  4. 1.74.0 - February 23, 2024 (88.5 KB)
  5. 1.73.0 - February 12, 2024 (88 KB)
Show all versions (79 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d2397ebb289e447dd69c780167500a1d8750783981e1a2189cd3ad2f59399c69

Total downloads 68,458,052

For this version 65,794

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: